RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005615AFRF[All Projects] Generalpublic2020-04-22 22:212020-04-25 08:30
ReporterDPavel 
Assigned Toreyhard 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005615: Orange magazines in plum AK's
DescriptionWhen you choose the AK74 or AKS74 with plum furniture in virtual arsenal, it has been added with orange magazine, not plum, which should be the standart for this type of weapon.
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 versiondevbranch
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2020-04-22 22:21 DPavel New Issue
2020-04-23 02:07 PuFu Severity feature => trivial
2020-04-25 08:29 reyhard Status new => resolved
2020-04-25 08:29 reyhard Fixed in Version => 0.5.1
2020-04-25 08:29 reyhard Resolution open => fixed
2020-04-25 08:29 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker